\heading{1}{God creates the world~--- the various acts of the creation enumerated~--- man and woman created in God's image~--- dominion of the earth given to man}

\begin{inparaenum}
  \verse{1:1} In the beginning, God\ed{It is not ``the Gods'' because every verb is conjugated for the third masculine singular, not plural. \Hebrew{אֱלוֺהִים} is the plural of majesty for God. Theologically, Christ created the Universe under the direction of the Father, and, although He had help throughout the planning and construction phases, the honor and glory goes to the Father solely, not Christ or the rest of the gods that assisted.} created\ed{This verb, \Hebrew{בּרא}, means ``to create.'' It does not carry with it the notion of \textit{ex nihilo} creation, but rather of organization. \textsc{halot} notes that this verb is ``only of God.''} the Heavens and Earth.%%
  \verse{1:2} The earth was formless and void~--- darkness moved upon the face of the deep, and the Spirit of God moved upon the face of the waters.%%
  \verse{1:3} God said, ``Let there be light!'' And there was light.%%
  \verse{1:4} And God saw the light that it was good, so God divided the light from the darkness.%%
  \verse{1:5} And God called the light Day; and the darkness Night. And there was an evening and a morning: the first day.%%

  \verse{1:6} And God said, ``Let there be an expanse in the midst of the waters: let it separate the waters.''\lit{the waters from the waters.}%%
  \verse{1:7} So God made the expanse. And it separated between the waters which are under the expanse and the waters which are above the expanse~--- and thus it was.%%
  \verse{1:8} And God called the expanse Heaven. And there was an evening and a morning: the second day.%%

  \verse{1:9} God said, ``Collect the waters under Heaven unto one place, and let the dry land appear\alt{be seen}~--- and thus it was.''%%
  \verse{1:10} And God called the dry land, Earth; and the collection of waters He called, Seas.%%
  \verse{1:11} God said, ``Let Earth yield tender grass, seed producing herbs, and fruit trees yielding fruit after their kind (the seed of which is in them) on Earth:'' and thus it was.%%
  \verse{1:12} So Earth brought forth grass, seed producing herbs after its kind, and trees yielding fruit (the seed being\lit{which is} in them) after their kind~--- and God saw that it was good.%%
  \verse{1:13} And there was an evening and a morning: the third day.%%

  \verse{1:14} God said, ``Let there be lights in the expanse of Heaven to separate\alt{divide} the day from the night. Let them be for signs and for seasons, for days and for years;%%
  \verse{1:15} let them be for lights in the expanse of Heaven to illuminate\lit{give light to} Earth.'' And thus it was.%%
  \verse{1:16} So God made the two great lights: the greater light to rule the day and the lesser\lit{small} light and the stars to rule the night;%%
  \verse{1:17} and God placed them in the expanse of Heaven to illuminate Earth,%%
  \verse{1:18} to rule during the day and night, and to separate the light from the darkness~--- and God saw that it was good.%%
  \verse{1:19} And there was an evening and a morning: the fourth day.%%

  \verse{1:20} God said, ``Let the waters teem with life\lit{teeming, living creatures} and let fowls fly on the earth and before the Heavens.''%%
  \verse{1:21} God created the great sea monsters and every living, teeming creature\lit{soul} which are innumerable in the waters after their kind and all the winged birds after their kind. And God saw that it was good.%%
  \verse{1:22} God blessed them, saying, ``Be fruitful and multiply. Fill the waters in the sea and let the birds multiply in the earth.''%%
  \verse{1:23} And there was an evening and a morning: the fifth day.%%

  \verse{1:24} God said, ``Let living souls come forth from the earth\lit{Let the earth bring forth living souls} after their kind, wild animals, reptiles,\alt{small animals, creeping things} and the wild, untamed animals\halot{xxxx}{\textbf{animals}, \Hebrew{חַיּוֺת} or collective singular, rarely a single animal \haref{Gn}{37}{20}: --- 1.\ \textbf{animals} of all kinds, mostly untamed\dots\ land animals\dots\ beasts of burden\dots\ water animals\dots\ --- 2.\ \textbf{wild, predatory animals}} of the earth, after their kind.'' And thus it was.%%
  \verse{1:25} God made the wild, untamed animals of the earth after their kind, the wild animals after their kind, the ground reptiles after their kind. And God saw that it was good.%%
  \verse{1:26} God said, ``Let Us make Adam\alt{man, Man, mankind}\ed{God is not here making the physical bodies for all of mankind~--- that task is soon delegated to Adam and Eve and their posterity. God is here making the body of Adam (not even Eve yet) so it would be incorrect to say ``Let Us make Man in Our image.''} in Our image and according to Our likeness. Give them dominion over the fish of the sea, the birds in the sky, the wild animals~--- over the whole earth. And give them dominion over all the reptiles which creep upon the earth.''%%
  \verse{1:27} So God created Adam in His image. In the image of God created He him. Male and female created He them.%%
  \verse{1:28} God blessed them and He\lit{God} said to them, ``Be fruitful. Multiply. Replenish the earth. Subdue\alt{Subjugate} it. Have dominion over the fish of the sea, the birds in the sky, and on all life that moves on the earth.''%%
  \verse{1:29} And God said, ``Look, I have given you every seed-bearing herb in the whole world and every tree which has tree-producing seeds. These shall be your food.''\lit{These shall be food to you.}%%
  \verse{1:30} Every wild animal on the earth, every bird in the sky, all the reptiles in the world~--- in which is a living soul~--- and every green herb: these shall be for food.\lit{for food} And thus it was.%%
  \verse{1:31} God saw everything that He had made and it was good, very good. And there was an evening and a morning: the sixth day.%%
\end{inparaenum}
